# Generated by Django 4.0.3 on 2022-12-12 22:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_rename_vin_serviceappointment_new_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceappointment',
            name='date',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='serviceappointment',
            name='time',
            field=models.TimeField(),
        ),
    ]
